Page MenuHomePhabricator

Move "Mark as resolved" up in the Flow dropdown menu
Closed, ResolvedPublic

Description

Mark as resolved is currently at the bottom of the dropdown menu, along with destructive actions like hide, delete and suppress. It's in that place because we used to call it Lock.

"Mark as resolved" shouldn't be perceived as a destructive action -- let's move it up to be just under Summarize, and above the horizontal separator line.

Event Timeline

DannyH created this task.Aug 24 2015, 6:07 PM
DannyH raised the priority of this task from to Normal.
DannyH updated the task description. (Show Details)
DannyH moved this task to Near-Term Interest on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2015, 6:07 PM
DannyH set Security to None.

Change 236583 had a related patch set uploaded (by Mooeypoo):
Move lock up in the Flow drop down menu

https://gerrit.wikimedia.org/r/236583

Change 236583 merged by jenkins-bot:
Move lock up in the Flow drop down menu

https://gerrit.wikimedia.org/r/236583

Etonkovidova added a subscriber: Etonkovidova.EditedSep 9 2015, 9:50 PM

Checked in betalabs.

DannyH closed this task as Resolved.Sep 14 2015, 5:07 PM